[<text>
<title>adobe systems &lt;adbe&gt; sets pact with ibm &lt;ibm&gt;</title>
<dateline>    palo alto, calif., march 3 - </dateline>adobe systems inc said it
signed a contract with international business machines, giving
ibm licensing rights to its postscript page description
language interpreter.
    adobe said ibm plans to use postscript as one of the
foundation elements of its preferred environments for ibm
electronic publishing products.
 reuter
</text>]